coq-firing-squad

Firing Squad Synchronization Problem

opam install coq-firing-squad.8.10.0
homepage
https://github.com/coq-contribs/firing-squad
license
LGPL 2.1
bugs tracker
https://github.com/coq-contribs/firing-squad/issues
dependencies
"ocaml" {< "4.09"} "coq" {>= "8.10" & < "8.11~"}
source
https://github.com/coq-contribs/firing-squad/archive/v8.10.0.tar.gz
package
https://github.com/coq/opam-coq-archive/tree/master/released/packages/coq-firing-squad/coq-firing-squad.8.10.0